Support » Plugin: Pushover Notifications for WordPress » Please bump the version number!

  • Resolved jandreasen

    (@jandreasen)


    I almost didn’t install this plugin due to the WordPress “old plugin” warning. Fortunately, I saw Tevya’s post, so I know that your Pushover Notifications plugin should work.

    Thanks!

    • This topic was modified 2 years, 1 month ago by jandreasen.
Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Please bump the version number!’ is closed to new replies.